a{
	text-decoration:none;
	color: white;
}

.wrap {
	height: 100%;
	width: 960px;
	margin: 0 auto;
	background-image: url("blank.png");
	z-index: 499;
}
html {
	background-image: url("test2.jpeg");
	background-repeat: repeat;
	background-attachment: scroll;
}
.buffer {
	width: 100%;
	height: 30px;
	background-image: url("blank.png");
	background-repeat: repeat;
	display: inline-block;
}
.hbuffer {
	width: 42px;
	height: 100px;
	background-image: url("blank.png");
	background-repeat: repeat;
	display: inline-block;
}
.ehbuffer {
	width: 126px;
	height: 100px;
	display: inline-block;
}
.link {
	width: 200px;
	height: 100px;
	background: url(button.png);
	display: inline-block;
	vertical-align: top;
}
.tlink {
	position: relative;
	top: 5px;
	left: 20px;
	width: 150px;
	height: 50px;
}

#bar{
	height:50px;
	width:100%;
	display:inline-block;
}

.tile{
	height: 100%;
	width:175px;
	background-image:url("blacktrans.png");
	background-repeat: repeat;
	display: inline-block;
	vertical-align: top;
	color: white;
	font-size: 24px;
	text-align:center;
}
.tspace{
	height:100%;
	width: 13px;
	display: inline-block;
}

#main{
	width:100%;
	background-image: url("blacktrans.png");
	background-repeat:repeat;
	color: white;
	font-size:36px;
	text-align:center;
}
#tab1{
	width:100%;
	height:auto;
	background-image: url("blacktrans.png");
	background-repeat:repeat;
	display:none;
}
#tab2{
	width:100%;
	height:auto;
	background-image: url("blacktrans.png");
	background-repeat:repeat;
	display:none;
}
#tab3{
	width:100%;
	height:auto;
	background-image: url("blacktrans.png");
	background-repeat:repeat;
	display:none;
}
#tab4{
	width:100%;
	height:auto;
	background-image: url("blacktrans.png");
	background-repeat:repeat;
	display:none;
}
#tab5{
	width:100%;
	height:auto;
	background-image: url("blacktrans.png");
	background-repeat:repeat;
	display:none;
}
.textsize{
	font-size:24px;
	text-align:center;
}
.toplinkp{
	position: relative;
	top: -12px;
	left: 12px;
	width: 150px;
	height: 50px;
}
